Home page logo
/

bugtraq logo Bugtraq mailing list archives

Remote DoS/Access Attack in Internet Anywhere Mail Server(POP 3) v2.3.1
From: steve () CELL2000 NET (Steven Alexander)
Date: Mon, 27 Dec 1999 16:56:17 -0600


Version 2.3.1 of True North Software's Internet Anywhere Mail Server contain
a buffer overflow vulnerability in it's POP3 mail server.  By entering a
username that is more than a few hundred characters,
mailserv.exe will crash which will stop SMTP and POP3 as they are both
controlled by the same executable.  Note that EIP is overwritten and remote
access can be gained.

The newest version, version 3.1.3 of the software is not vulnerable.  All
users of
version 2.3.1 of the software should upgrade as v2.3.1 and other older
versions are no longer supported
by the vendor.

-Steven Alexander
 steve () cell2000 net


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]